<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<title>ユーザー情報更新</title>
</head>
	<body>
        
        <div align="center">
           <div class="alert alert-dark">
         <div class="row" style="margin-left: 400px">
         <div style="margin-right: 100px">ユーザー名さん</div> <a style="font-size: 20px; color: #ff3300;" href="#"><u>ログアウト</u></a>
         </div>
         </div>   
        <h2  style="margin:40px ">ユーザー情報更新</h2>
        
        
         <form>
           
 <div class="form-group row col-4">
         ログインID 　　　　　　id0001
  </div>
          
          
           
  <div  style="margin: 20px"class="form-group row col-4">
    <div class="mr-5">
      <label for="exampleInputPassword1">パスワード</label>
      </div>
    <input type="password"  id="exampleInputPassword1">
  </div>
                        
  <div class="form-group row col-4"><div class="mr-1">
      <label for="exampleInputPassword1">パスワード(確認)</label></div>
    <input type="password"  id="exampleInputPassword1">
  </div>
             
             
     <div class="form-group row col-4">
         <div class="mr-5">
             <label >ユーザー名</label></div>
<input  type="text" readonly   value="田中太郎">
              </div>
             
     <div class="form-group row col-4">
         <div class="mr-5">
             <label >生年月日 　</label></div>
<input  type="text" readonly   value="生年月日">
           </div>
                
           
  <button type="submit" >　更新　</button>
           
             </form>
             
             </div>
             
             <div  style="margin-left: 400px"align="left"><a
             href="#" ><u>戻る</u></a></div>

                                

	</body>
</html>
